import { ComponentFixture, TestBed } from '@angular/core/testing';
import { NameGeneratorPage } from './name-generator.page';

describe('NameGeneratorPage', () => {
  let component: NameGeneratorPage;
  let fixture: ComponentFixture<NameGeneratorPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(NameGeneratorPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
